.row {
  position: relative;
  margin-left: 0;
}
.row-grid {
    margin: -20px;
}
.row-grid .col {
    padding: 20px;
}
.row .col,
.row .col-regs {
  border-left-width: 0px;
}
.row .col.span-1-s,
.row .col-regs.span-1-s {
  width: 8.23333333333%;
}
.row .col.span-2-s,
.row .col-regs.span-2-s {
  width: 16.5666666667%;
}
.row .col.span-3-s,
.row .col-regs.span-3-s {
  width: 25%;
}
.row .col.span-4-s,
.row .col-regs.span-4-s {
  width: 33.333%;
}
.row .col.span-5-s,
.row .col-regs.span-5-s {
  width: 41.5666666667%;
}
.row .col.span-6-s,
.row .col-regs.span-6-s {
  width: 50%;
}
.row .col.span-7-s,
.row .col-regs.span-7-s {
  width: 58.2333333333%;
}
.row .col.span-8-s,
.row .col-regs.span-8-s {
  width: 66.666%;
}
.row .col.span-9-s,
.row .col-regs.span-9-s {
  width: 75%;
}
.row .col.span-10-s,
.row .col-regs.span-10-s {
  width: 83.2333333333%;
}
.row .col.span-11-s,
.row .col-regs.span-11-s {
  width: 91.5666666667%;
}
.row .col.span-12-s,
.row .col-regs.span-12-s {
  width: 100%;
}
